<?
$aMenuLinks = Array(
	Array(
		"Наша команда", 
		"/company/staff/", 
		Array(), 
		Array(), 
		"false" 
	),
	Array(
		"Наши клиенты", 
		"/company/clients/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Отзывы", 
		"/company/reviews/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Карьера", 
		"/career/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Новости", 
		"/company/news/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Миссия компании", 
		"/missiya-kompanii/", 
		Array(), 
		Array(), 
		"" 
	),
	Array(
		"Дороги успеха", 
		"/dorogi-uspekha/", 
		Array(), 
		Array(), 
		"" 
	)
);
?>